prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libmb
Description: Utility Library used by Matchbox utilities.
Version: 1.9

Requires: x11 xext  libpng16
Libs: -L${libdir} -lmb 
Cflags: -I${includedir}  -I/usr/X11R7/include -D_REENTRANT -I/usr/pkg/include/freetype2 -I/usr/pkg/include/libpng16 -I/usr/pkg/include
